@media screen and (min-width: 1600px) and (max-width: 2560px) {

	/* Google review start */
	.review {
		top: 78%;
	}

	/* Google review end */

}

@media screen and (min-width: 1301px) and (max-width: 1599px) {}

@media screen and (min-width: 1366px) and (max-width: 1462px) {

	/* Google review start */
	/* .review {
		top: 68%;
	} */

	/* Google review end */
}

@media screen and (min-width: 1301px) and (max-width: 1365px) {}

@media screen and (max-width: 1300px) {}

@media screen and (max-width: 1280px) {

	/* Google review start */
	.review {
		top: 67%;
	}

	/* Google review end */
}

@media screen and (max-width: 1250px) and (min-width: 1201px) {}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 1199px) and (min-width: 1025px) {


	/* ------>header start <------*/
	.header .logo-section img {
		max-width: 90%;
		padding: 0px 0 8px;
	}

	nav ul li {
		margin: 0px 12px;
		font-size: 15px;
	}

	.dropdown .dropbtn {
		font-size: 15px;
	}

	nav {
		padding: 0px 12px 0px 20px;
	}

	nav button {
		font-size: 15px;
	}

	/* ------>header start <------*/

	/* ------> Home page start <------*/

	.topheader ul li {
		font-size: 11px;
	}

	.header .navbar li a {
		font-size: 12px;

	}

	.logo-section {
		margin-top: 5px;
	}

	.dot {
		display: none;
	}

	.ouroffer ul {
		display: block;
	}

	.ouroffer ul li {
		margin: 4px 0;
	}

	.homesection5-bg h5 {
		padding: 0px 290px;

	}

	.homesection5-bg .border {
		padding: 12px;

	}

	.homesection5-bg .Ourproduct-images {
		width: 22%;
	}

	.homesection5-bg .product-bg {
		width: 100%;
		height: 170px;

	}

	.homesection5-bg .productlink {
		margin-left: 152px;
	}

	.homesection5-bg .product-detail h6 {
		height: 48px;
	}

	.innovation-products h2 {
		font-size: 24px;
	}

	.medicalequipments-bg {
		height: auto;
	}

	.ouroffer ul {
		display: flex;
		flex-wrap: wrap;
	}

	.ouroffer ul li {
		width: 50%;
	}

	.homesection3-bg .image-left {
		height: 340px;
	}

	.homesection3-bg .image-right {
		height: 340px;
	}

	/* ------> Home page end <------*/


	/* ------> Gallery page start <------*/
	.landscap-img {
		width: 45%;
	}

	.small-img {
		width: 23%;
		height: 174px;
	}

	.portrait-img {
		height: 348px;
	}

	.larg-img {
		height: 182px;
	}

	.mygalleryimag-sevtion3 .larglandscape-img {
		height: 158px;
	}

	/* ------> Gallery page end <------*/

	/* ------> Lead Glass Page Start <------*/
	.product-views .inner-bg {
		height: 230px;
	}

	.product-views .productview-sec {
		width: 31.5%;
	}

	.product-views .outer-bg img {
		width: 100%;
	}

	.product-views .productview-sec p {
		font-size: 16px;
	}

	/* ------> Lead Glass Page End <------*/

	/* ------> Contact Us Page Start <------*/
	.contactus-homesection2-bg .content-left p {
		font-size: 30px;
	}

	/* ------> Contact Us Page End <------*/

	/* ------> product page start <------ */

	.productsmain-bg .product-section {
		width: 23%;
	}

	/* ------> product page end <------ */
}

@media screen and (max-width: 1024px) {


	/* ------>header start <------*/
	.header .logo-section img {
		max-width: 90%;
		padding: 0px 0 8px;
	}

	nav ul li {
		margin: 0px 12px;
		font-size: 15px;
	}

	.dropdown .dropbtn {
		font-size: 15px;
	}

	nav {
		padding: 0px 12px 0px 20px;
	}

	nav button {
		font-size: 15px;
	}

	/* ------>header start <------*/

	/* ------> Home page start <------*/

	.topheader ul li {
		font-size: 11px;
	}

	.topheader ul li {
		font-size: 11px;
	}

	.header .navbar li a {
		font-size: 12px;
	}

	.logo-section {
		margin-top: 5px;
	}

	.homesection1-bg .contents h2 {
		font-size: 28px;
	}

	.dot {
		display: none;
	}

	.ouroffer ul {
		display: block;
	}

	.ouroffer ul li {
		margin: 4px 0;
	}

	.homesection5-bg h5 {
		padding: 0px 290px;

	}

	.homesection5-bg .border {
		padding: 12px;

	}

	.homesection5-bg .Ourproduct-images {
		width: 22%;
	}

	.homesection5-bg .product-bg {
		width: 100%;
		height: 170px;

	}

	.homesection5-bg .productlink {
		margin-left: 152px;
	}

	.homesection5-bg .product-detail h6 {
		height: 48px;
	}

	.innovation-products h2 {
		font-size: 24px;
	}

	.medicalequipments-bg {
		height: auto;
	}

	.ouroffer ul {
		display: flex;
		flex-wrap: wrap;
	}

	.ouroffer ul li {
		width: 50%;
	}

	.homesection3-bg .image-left {
		height: 340px;
	}

	.homesection3-bg .image-right {
		height: 340px;
	}

	/* ------> Home page end <------*/

	/* ------> Gallery page start <------*/
	.landscap-img {
		width: 45%;
	}

	.small-img {
		width: 23%;
		height: 174px;
	}

	.portrait-img {
		height: 348px;
	}

	.larg-img {
		height: 182px;
	}

	.mygalleryimag-sevtion3 .larglandscape-img {
		height: 158px;
	}

	/* ------> Gallery page end <------*/

	/* ------> Footer start <------*/

	.secondary-footer ul li {
		font-size: 12px;
	}

	.footer-logo p {
		font-size: 12px;
	}

	/* ------> Footer end <------*/

	/* ------> Lead Glass Page Start <------*/
	.product-views .inner-bg {
		height: 230px;
	}

	.product-views .productview-sec {
		width: 31.5%;
	}

	.product-views .outer-bg img {
		width: 100%;
	}

	.product-views .productview-sec p {
		font-size: 16px;
	}

	/* ------> Lead Glass Page End <------*/

	/* ------> Contact Us Page Start <------*/
	.contactus-homesection2-bg .content-left p {
		font-size: 30px;
	}

	.Main-content-contactus .topbackground {
		right: -160px;
	}

	/* ------> Contact Us Page End <------*/

	/* ------> product page start <------ */

	.productsmain-bg .product-section {
		width: 23%;
	}

	/* ------> product page end <------ */


	/* -------------->google review & whtassapp chat box start <-------------- */
	/* .review img {
    width: 50px;
    height: 50px;
} */
	/* -------------->google review & whtassapp chat box end <--------------*/

}

@media screen and (max-width: 1000px) {}

@media screen and (max-width: 999px) and (min-width: 991px) {}

@media screen and (max-width: 991px) and (min-width: 981px) {


	/* Header start */

	.sidenav a {
		padding: 10px 8px 8px 8px !important;
		font-size: 20px;
		color: #603085;
		text-align: center;
		font-weight: 500;
	}

	.nvmenus {
		margin-top: 77px;
	}

	.sidenav .closebtn {
		top: 71px;
		left: 44%;
		font-size: 35px;
		margin-left: 0px;
		color: #939393;
		text-align: center;
		padding: 7px 6px 6px 6px !important;
		border: 1px solid #ccc;
		height: 36px;
		width: 36px;
		border-radius: 36px;
		font-weight: 100;
	}

	#mySidenav {
		background-color: #fff;
		z-index: 99999999;
	}

	.nvmenus a {
		font-weight: 600;
	}

	.mobile-menuicon {
		margin: 12px 0 0;
	}

	/* Header End */




}

@media screen and (max-width: 980px) {
	/* index page start */

	.indeximages {
		width: 35%;
		margin: auto;
		padding-top: 30px;
		position: relative;
	}
		/* index page end */

	/* ------> Side menu start <------*/
	.mobile-close {
		bottom: 2px;
		position: relative;
	}

	.sidenav a {
		padding: 5px 5px !important;

	}

	.dropdown-btn {
		padding: 5px 5px !important;
	}

	/* ------> Side menu end <------*/


	/* ------> Home page start <------*/

	.mobileheader-bg {
		padding: 12px;
	}

	.medicalequipments-bg {
		height: auto;
	}

	.homesection5-bg h5 {
		padding: 0px 198px;
	}

	.homesection5-bg .Ourproduct-images {
		width: 46%;
	}

	.homesection5-bg .product-detail h6 {
		height: unset;
	}

	.homesection5-bg .productlink {
		margin-left: 276px;
	}

	.homesection5-bg .border {
		padding: 16px;
	}

	.homesection6-bg h5 {
		padding: 0px 200px;
	}

	.homesection6-bg .Outstanding-content {
		padding: 0px 120px;
	}

	.owl-carousel .owl-nav button.owl-next,
	.owl-carousel .owl-nav button.owl-prev,
	.owl-carousel button.owl-dot {
		width: 56px;
	}

	.innovation-products h2 {
		font-size: 20px;
	}

	.homesection5-bg .product-bg {
		height: 220px;
	}

	.homesection1-bg .contents h2 {
		font-size: 22px;
	}

	.homesection2-bg .content-left h5 {
		font-size: 16px;
	}

	.homesection3-bg .content-right h5 {
		font-size: 16px;
	}

	.productbgimg-content {
		padding: 18px 30px;
	}

	.homesection1-bg .contents p {
		margin-top: 18px;
	}

	.homesection2-bg .content-right .our-medical {
		padding-top: 0px;
	}

	.homesection3-bg .content-right {
		padding-top: 0px;
	}

	.homesection3-bg .image-left {
		height: auto;
	}

	/* --------------> Home End <-------------- */

	/* --------------> Footer Start <-------------- */
	.secondary-footer h5 {
		font-size: 13px;
	}

	.footeremail {
		font-size: 10px !important;
	}

	.footeremail2 {
		font-size: 10px !important;
	}

	.openclosetime {
		font-size: 10px !important;

	}

	.bottomfooter p {
		font-size: 13px;

	}

	/* --------------> Footer End <-------------- */

	/* ------> Gallery page start <------*/
	.small-img {
		width: 22%;
		height: 130px;
	}

	.landscap-img {
		width: 44%;
		height: 170px;
	}

	.larg-img {
		width: 22%;
		height: 130px;

	}

	.portrait-img {
		width: 25%;
	}

	.larglandscape-img {
		height: 170px;
		width: 63.5%;
	}

	.portrait-img {
		height: 262px;
	}

	.mygalleryimag-sevtion3 .larglandscape-img {
		height: 123px;
		width: 21%;
	}

	.mainheader-productbg .topbackground {
		right: 16px;
		top: 28px;
	}

	.mainheader-productbg {
		height: 320px;
	}

	/* ------> Gallery page end <------*/

	/* ------> Lead Glass Page Start <------*/
	.materials p {
		font-size: 16px;
	}

	.product-views .productview-sec p {
		font-size: 14px;
	}

	.product-views .inner-bg {
		height: 170px;
	}

	.product-views .productview-sec {
		width: 31%;
	}


	/* ------> Lead Glass Page end <------*/

	/* ------> Contact Us Page start <------*/

	.Main-content-contactus .topbackground {
		position: absolute;
		right: -98px;
		top: -36px;
	}

	.contactus-homesection2-bg .content-left p {
		margin-right: 18px;
		font-size: 26px;
	}

	.contactus-homesection2-bg .content-left {
		margin-right: 20px;
	}

	.Main-content-contactus .topbackground {
		display: none;
	}

	.homesection1-bg-contactus .contents h2 {
		font-size: 22px;
	}

	.homesection1-bg-contactus {
		background-color: rgba(255, 255, 255, 0.12);
		padding-bottom: 40px;
		padding-top: 40px;
	}

	/* ------> Contact Us Page end <------*/


	/* ------> product page start <------ */
	.productsmain-bg .product-bg {
		height: 120px;
	}

	.productsmain-bg .product-section {
		width: 22%;
	}

	.productsmain-bg .section-bg p {
		font-size: 14px;
	}

	.mobpro .page-tittle h1 {
		font-size: 24px;
		padding-right: 80px;
		padding-top: 75px;
	}

	.productsmain-bg .section-bg p {
		height: 70px;
	}

	/* ------> product page end <------ */

}

@media screen and (max-width: 768px) {

		/* index page start */

		.indeximages {
			width: 45%;
			margin: auto;
			padding-top: 30px;
			position: relative;
		}
			/* index page end */

	/* --------------> Homme page Start <-------------- */
	.owl-carousel .owl-nav button.owl-next,
	.owl-carousel .owl-nav button.owl-prev,
	.owl-carousel button.owl-dot {
		height: 210px;
	}

	.homesection6-bg .quotes {
		text-align: center;
		margin-top: 0;
	}

	.innovation-products .product-bgclr {
		height: 207px;
		/* padding: 18px 40px; */

	}

	/* --------------> Home page end <-------------- */

	/* ------> Gallery page start <------*/

	.mainheader-productbg .topbackground {
		right: 34px;
	}

	.mainheader-productbg {
		height: 300px;
	}

	/* ------> Gallery page end <------*/

	/* ------> Lead Glass Page Start <------*/

	.materials p {
		font-size: 15px;
	}

	.page-tittle h1 {
		font-size: 26px;
	}

	/* ------> Lead Glass Page End <------*/

}


@media screen and (max-width: 767px) {}


@media screen and (max-width: 480px) {

	/* index page start */

	.indeximages {
		width: 100%;
		margin: auto;
		position: relative;
		padding: 12px;
	}
	.index-logo {
		width: 75%;
	}
	.main-img {
		width: 75%;
	}
	/* index page end */

	/* --------------> Header Start <-------------- */
	.sidenav {
		padding-top: 50px;
		text-align: left;
		background-color: #fff;
	}

	.sidenav a {
		padding: 10px 8px 8px 8px !important;
		font-size: 20px;
		color: #603085;
		text-align: center;
		font-weight: 500;
	}

	.nvmenus {
		margin-top: 77px;
	}

	.sidenav .closebtn {
		top: 71px;
		left: 48%;
		font-size: 35px;
		margin-left: 0px;
		color: #939393;
		text-align: center;
		padding: 7px 6px 6px 6px !important;
		border: 1px solid #ccc;
		height: 36px;
		width: 36px;
		border-radius: 36px;
		font-weight: 100;
	}

	#mySidenav {
		background-color: #fff;
		z-index: 99999999;
	}

	.nvmenus a {
		font-weight: 600;
	}

	.mobile-menuicon {
		margin: 5px 0 0;
	}

	/* --------------> Header End <-------------- */

	/* --------------> Mobile Header start <-------------- */
	.mobileheader-bg {
		padding: 4px 8px;

	}

	.tablogo-section img {
		max-width: 100%;
	}

	/* --------------> Mobile Header End <-------------- */

	/* --------------> Home Page  Start <-------------- */

	.homesection6-bg .Outstanding-content {
		padding: 0px 0px;
		line-height: 152%;
		width: 77%;
		margin-left: 46px;
	}

	.homesection6-bg h5 {

		padding: 0px 0px;
	}

	.homesection5-bg .Ourproduct-images {
		width: 96%;
	}

	.homesection5-bg .border {
		padding: 16px;
	}

	.homesection5-bg .product-bg {
		width: 100%;
		height: 250px;
	}

	.homesection5-bg .product-detail h6 {
		font-size: 14px;
	}

	.homesection5-bg .product-detail p {
		font-size: 12px;
	}

	.homesection5-bg .productlink {
		margin-left: 326px;
	}

	.homesection5-bg h5 {
		padding: 0px 0px;
	}

	.homesection5-bg .sec-responsive {
		padding-top: 30px;
	}

	.homesection1-bg {
		padding-top: 40px;
	}

	.homesection1-bg .contents p {
		margin-top: 20px;
		padding-right: 0px;

	}

	.ouroffer ul li {
		font-size: 12px;
	}

	.medicalequipments-bg {
		height: auto;
		margin-top: 26px;
	}

	.homesection2-bg .sec-responsive {
		padding-top: 30px;
	}

	.homesection2-bg .content-left h5 {
		font-size: 16px;
	}

	.homesection2-bg .content-right .our-medical {
		padding-top: 22px;
	}

	.homesection2-bg {
		padding-bottom: 30px;
	}

	.homesection3-bg .sec-responsive {
		padding-top: 40px;
	}

	.homesection3-bg .content-right h5 {
		font-size: 16px;

	}

	.homesection3-bg {
		padding-bottom: 0px;
	}

	.homesection3-bg .sec-responsive {
		padding-top: 0px;
	}

	.homesection6-bg .sec-responsive {
		padding-top: 30px;
	}

	.owl-carousel .owl-nav button.owl-next,
	.owl-carousel .owl-nav button.owl-prev,
	.owl-carousel button.owl-dot {
		width: 40px;

	}

	.owl-prev img {
		width: 30px;
	}

	.owl-next img {
		width: 30px;
	}

	.innovation-products .product-bgclr {
		height: 200px;

	}

	.innovation-products h2 {
		font-size: 16px;
	}

	.owl-carousel .owl-nav button.owl-next,
	.owl-carousel .owl-nav button.owl-prev,
	.owl-carousel button.owl-dot {
		top: 40px;
	}

	.homesection3-bg .image-left {
		margin-top: 20px;
	}

	.homesection1-bg .contents h2 {
		padding-right: 50px;
	}

	.homesection2-bg .content-left h5 {
		font-size: 14px;
	}

	.countersection {
		margin-top: 2px;
	}

	.productbgimg-content {
		padding: 0px;
	}

	.displayblock-img img {
		width: 100%;
	}

	.displayblock-img {
		margin-top: 26px;
	}

	.displayblock-tittle {
		width: 48%;
	}

	.bw-clr {
		width: 125px;
		height: 125px;
		padding-top: 6px;
	}

	.innovation-products .product-bgimg {
		height: 170px;
	}

	.innovation-products .product-bgclr {
		height: 170px;
	}

	.homesection3-bg .content-right {
		padding-top: 30px;
	}

	/* --------------> Home Page End <-------------- */


	/* --------------> Footer start<-------------- */
	.footer-quicklinks {
		margin-left: 12px;
	}

	.footer-logo {
		margin-left: 12px;
	}

	.address-sec {
		margin-left: 12px;
	}

	.bottomfooter p {
		font-size: 12px;
	}

	.footeremail {
		font-size: 12px !important;
	}

	.footeremail2 {
		font-size: 12px !important;
	}

	.openclosetime {
		font-size: 12px !important;
	}

	/* --------------> Footer end<-------------- */

	/*--------------> Mobile header start <--------------*/
	.mobile-close {
		position: relative;
		bottom: 2px;
	}

	/* -------------->Mobile header end <--------------*/

	/* -------------->Products page start <--------------*/
	.mobpro .page-tittle h1 {
		font-size: 20px;
		padding-top: 38px;
	}

	.productsmain-bg .section-bg p {
		font-size: 16px;
	}

	.productsmain-bg .section-bg p {
		height: 30px;
	}

	.product-views .productview-sec p {
		font-size: 16px;
	}

	/* -------------->Products page end <--------------*/

	/* --------------> Gallery page start <--------------*/

	.mainheader-productbg .topbackground {
		display: none;
	}

	.page-tittle p {
		font-size: 14px;
		padding-right: 6px;
	}

	.page-tittle h1 {
		font-size: 20px;
		padding-top: 20px;
	}

	.mainheader-productbg {
		height: 210px;
	}

	.galleryproduct-bg {
		padding-top: 20px;
	}

	.galleryproduct-bg .gallery-content h6 {
		font-size: 18px;
		line-height: 152%;
	}

	.small-img {
		width: 47%;
		margin: 4px 4px;
		height: 148px;
	}

	.landscap-img {
		width: 96%;
		margin: 0 8px;
	}

	.larg-img {
		width: 47%;
		height: 150px;
		margin: 4px 4px;
	}

	.larg-img img {
		padding: 12px 30px;
	}

	.portrait-img {
		height: auto;
		margin: 0px 8px;
		width: 96%;
		margin-top: 8px;
	}

	.mygalleryimag-sevtion3 .larglandscape-img {
		position: unset;
		margin: 4px 4px;
		width: 47%;
		height: 146px;
	}

	.mygalleryimag-sevtion4 .larg-img {
		width: 47%;
		height: 146px;
	}

	.mygalleryimag-sevtion4 .larg-img img {
		padding: 12px;
	}

	.mobile-largimg {
		margin: 0 8px;
		margin-top: 8px;
		width: 96%;

	}

	.mygalleryimag-sevtion4 {
		margin-top: 0px;
	}

	.mygalleryimag-sevtion2 {
		margin-top: 0;
	}

	/* --------------> Gallery page end <--------------*/


	/* ------> Lead Glass Page start <------*/

	.glassproduct-bg {
		padding-top: 26px;
	}

	.product-content {
		margin-top: 12px;
	}

	.product-views .productview-sec {
		width: 100%;
	}

	.product-views .outer-bg img {
		width: 100%;
	}

	.product-views .inner-bg {
		height: auto;
	}

	.product-views .outer-bg {
		margin-bottom: 12px;
	}

	/* ------> Lead Glass Page end <------*/

	/* ------> Contact Us Page start <------*/
	.Main-content-contactus .topbackground {
		display: none;
	}

	.contactus-homesection2-bg .content-left {
		margin-top: 22px;
		margin-bottom: 22px;
	}

	.contactus-homesection2-bg .content-right {
		margin-top: 23px;
	}

	.homesection1-bg-contactus .contents p {
		padding-right: 0;
	}

	.contactus-homesection2-bg .content-left p {
		font-size: 22px;
	}

	.middle-footer {
		margin-top: 0;
	}

	/* ------> Contact Us Page end <------*/


	/* ------>Products page strat <------*/
	.productsmain-bg .product-bg {
		height: 230px;
	}

	.productsmain-bg .product-section {
		margin: 12px 6px 0 8px;
		width: 100%;
	}

	/* ------>Products page end <------*/

	/* ------>About-us page strat <------*/
	.abbouts-maincontent h5 {
		font-size: 16px;
	}

	.abbouts-maincontent h4 {
		font-size: 18px;
	}

	.abbouts-maincontent p {
		font-size: 14px;
	}

	.aboutus-contentsection h5 {
		font-size: 20px;
	}

	.aboutus-contentsection p {
		font-size: 14px;
	}

	.aboutus-contentsection {
		padding: 10px 6px;
	}

	/* ------>About-us page end <------*/


	/*--------------> google review & whtassapp chat box start <--------------*/

	#chat-box {
		right: 18%;
	}

	/*--------------> google review & whtassapp chat box end <--------------*/

}

@media screen and (max-height: 450px) {

	/* Header start */
	.sidenav {
		padding-top: 50px;
		text-align: left;
		background-color: #fff;
	}

	.sidenav a {
		padding: 5px 5px !important;
		font-size: 20px;
		color: #603085;
		text-align: center;
		font-weight: 500;
	}

	.dropdown-btn {
		padding: 5px 5px !important;
	}

	.sidenav a:hover {
		color: #E85222;
	}

	.nvmenus {
		margin-top: 77px;
	}

	.sidenav .closebtn {
		top: 71px;
		left: 48%;
		font-size: 35px;
		margin-left: 0px;
		color: #939393;
		text-align: center;
		padding: 7px 6px 6px 6px !important;
		border: 1px solid #ccc;
		height: 36px;
		width: 36px;
		border-radius: 36px;
		font-weight: 100;
	}

	#mySidenav {
		background-color: #fff;
		z-index: 99999999;
	}

	.nvmenus a {
		font-weight: 600;
	}

	.mobile-menuicon {
		margin: 5px 0 0;
	}


}

@media screen and (max-width: 425px) {}

@media screen and (max-width: 414px) and (min-width: 401px) {
		/* index page start */
	.index-logo {
		width: 80%;
	}
	.main-img {
		width: 80%;
	}
	/* index page end */

	/* --------------> Home page Start <-------------- */
	.homesection5-bg .productlink {
		margin-left: 312px;
	}

	.innovation-products h2 {
		font-size: 15px;
	}

	/* --------------> Home page End <-------------- */


	/* --------------> Gallery page start <--------------*/
	.larg-img {
		width: 45%;
		margin-left: 8px;
	}

	.mygalleryimag-sevtion4 .larg-img {
		width: 46%;
		height: 140px;
	}

	.mobile-largimg {
		width: 96%;
		margin-left: 8px;
		margin-bottom: 6px;
	}

	.portrait-img {
		margin-top: 2px;
	}

	/* --------------> Gallery page end <--------------*/
	/*--------------> google review & whtassapp chat box start <--------------*/

	.review {
		top: 76%;
	}

	/*--------------> google review & whtassapp chat box end <--------------*/
}

@media screen and (max-width: 400px) {

	/* --------------> Home page Start <-------------- */
	.innovation-products h2 {
		font-size: 14px;
	}

	.homesection5-bg .productlink {
		margin-left: 288px;
	}

	/* --------------> Home page end <-------------- */
	/* -------------->google review & whtassapp chat box start <--------------*/

	.review {
		top: 76%;
	}

	/* -------------->google review & whtassapp chat box end <--------------*/
}

@media screen and (max-width: 400px) {

	/* --------------> Gallery page Start <-------------- */
	.small-img {
		height: 136px;
	}

	.mygalleryimag-sevtion3 .larglandscape-img {
		height: 132px;
	}

	/* --------------> Gallery page end <-------------- */

}


@media screen and (min-width: 370px) and (max-width: 393px) {

	/* --------------> Home page Start <-------------- */
	.homesection5-bg .productlink {
		margin-left: 288px;
	}

	.homesection3-bg .image-left {
		height: auto;

	}

	/* --------------> Home page End <-------------- */

	/* --------------> Gallery page start <-------------- */
	.small-img {
		height: 140px;
	}

	.mygalleryimag-sevtion3 .larglandscape-img {
		height: 138px;
	}

	.mygalleryimag-sevtion4 .larg-img {
		height: 136px;
	}

	/* --------------> Gallery page end <-------------- */
}

@media screen and (max-width: 380px) {

	/* --------------> Home Page Start <-------------- */
	.main-img {
		width: 90%;
	}
	.homesection5-bg .productlink {
		margin-left: 272px;
	}

	.homesection1-bg .contents p {
		padding-right: 34px;
	}

	.homesection1-bg .contents h2 {
		padding-right: 0;
	}

	.homesection2-bg .content-left h5 {
		font-size: 14px;
	}

	.medicalequipments-bg {
		height: auto;
	}

	.countersection {
		width: 48%;
	}

	.homesection3-bg .image-left {
		height: auto;
	}

	.innovation-products h2 {
		font-size: 14px;
	}


	/* --------------> Home Page End <-------------- */

	/* --------------> Footer start<-------------- */
	.bottomfooter p {
		font-size: 11px;
	}

	/* --------------> Footer end<-------------- */

	/* ------> Lead Glass Page start <------*/
	.product-views .outer-bg img {
		width: 90%;
	}

	.page-tittle h1 {
		padding-right: 120px;
	}

	/* ------> Lead Glass Page end <------*/

	/* ------> Contact Us Page start <------*/
	.homesection1-bg-contactus {
		padding-bottom: 30px;
		padding-top: 30px;
	}

	.homesection1-bg-contactus .contents h2 {
		font-size: 18px;
	}

	.contactus-homesection2-bg .content-left p {
		font-size: 20px;
	}

	.homesection1-bg-contactus .contents h2 {
		font-size: 20px;
	}

	/* ------> Contact Us Page end <------*/

	/* ------>Products page strat <------*/
	.productsmain-bg .product-bg {
		height: 250px;
	}

	.mobpro .page-tittle h1 {
		font-size: 18px;
		padding-top: 48px;
		padding-right: 40px;
	}

	/* ------>Products page end <------*/
	/* -------------->google review & whtassapp chat box start <--------------*/

	#chat-box {
		right: 20%;
	}

	.review {
		top: 67%;
	}

	/*--------------> google review & whtassapp chat box end <--------------*/

	/*--------------> Gallery page start<--------------*/
	.small-img {
		height: 130px;
	}

	.larg-img {
		height: 130px;
	}

	.mygalleryimag-sevtion3 .larglandscape-img {
		height: 134px;
	}

	.mygalleryimag-sevtion4 .larg-img {
		height: 130px;
	}

	/*--------------> Gallery page end<--------------*/
}

@media screen and (min-width: 370px) and (max-width: 379px) {
	/*--------------> google review & whtassapp chat box start <--------------*/

	/* .review {
		top: 72%;
	} */

	/* -------------->google review & whtassapp chat box end <--------------*/

}

@media screen and (min-width: 350px) and (max-width: 369px) {

	/* --------------> Home page Start <-------------- */
	.displayblock-img {
		width: 42%;

	}

	.innovation-products h2 {
		font-size: 14px;
	}


	/* --------------> Home page End <-------------- */
	/* -------------->google review & whtassapp chat box start <--------------*/

	.review {
		top: 74%;
	}

	/*--------------> google review & whtassapp chat box end <--------------*/

}

@media screen and (max-width: 320px) {

		/* index page start */

	
		.index-logo {
			width: 100%;
		}
		.main-img {
			width: 100%;
		}
		/* index page end */

	/* --------------> Home Page start <-------------- */

	.homesection1-bg .viewproducts-btn button {
		padding: 8px 12px;
	}

	.homesection1-bg .contactus-btn button {
		padding: 8px 12px;

	}

	.homesection3-bg .image-left {
		height: auto;
	}

	.homesection5-bg .productlink {
		margin-left: 220px;
	}

	.clinichead {
		font-size: 14px;
	}

	.homesection6-bg .Outstanding-content {
		font-size: 12px;
	}

	.innovation-products h2 {
		font-size: 12px;
	}

	.innovation-products button {
		font-size: 12px;
	}

	.displayblock-tittle {
		width: 50%;
	}

	.displayblock-img img {
		width: 90%;
	}

	.innovation-products .product-bgclr {
		height: 172px;
	}

	.homesection1-bg .contents h2 {
		font-size: 20px;
	}

	.medicalequipments-bg {
		height: auto;
	}

	/* --------------> Home Page End <-------------- */

	/* --------------> Gallery page start <--------------*/

	.small-img {
		height: 110px;
		width: 46%;
	}

	.larg-img {
		height: 110px;
		width: 46%;
	}

	.mygalleryimag-sevtion3 .larglandscape-img {
		height: 112px;
		width: 46%;
	}

	.mygalleryimag-sevtion4 .larg-img {
		height: 110px;
		width: 46%;
	}

	/* --------------> Gallery page end <--------------*/


	/* ------> Lead Glass Page start <------*/
	.page-tittle h1 {
		padding-right: 70px;
	}

	.mainheader-productbg {
		height: 220px;
	}

	.materials p {
		font-size: 14px;
		line-height: 156%;
	}

	.product-views .inner-bg {
		height: 218px;
	}

	/* ------> Lead Glass Page end <------*/


}